Subject: Ticket Assigned - need escalation // JIRA (Pass)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // JIRA (Pass) zeinab alshehhi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is zeinab alshehhi,i’m trying many times to log in to my account i cannot i did password forget and the link doesn’t receive on my email Bot:  Please enter your name Customer:  zeinab alshehhi Bot:  Hi Zeinab Alshehhi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650196152 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508603324            11:17 AM, 13th Apr                     zeinab alshehhi                    Thanks           11:17 AM, 13th Apr                   Mazin                   Hi Zeinab, Thank you for contacting us. How may I help you?           11:18 AM, 13th Apr                     zeinab alshehhi                    I cannot log in to my account and when I’m doing forgetting password the link doesn’t receive on my email           11:19 AM, 13th Apr                     zeinab alshehhi                    That’s why I’m doing orders as a guest only and I cannot use my shukran card it’s keep asking for code pin and shukran card Disney have any code pin only the account number           11:20 AM, 13th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:21 AM, 13th Apr                     zeinab alshehhi                    Thank you           11:22 AM, 13th Apr                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           11:23 AM, 13th Apr                     zeinab alshehhi                    Ok           11:23 AM, 13th Apr                     zeinab alshehhi                    So what’s the solution           11:23 AM, 13th Apr                   Mazin                   did you used your email [email-masked] ?           11:23 AM, 13th Apr                     zeinab alshehhi                    Yes           11:23 AM, 13th Apr                     zeinab alshehhi                    And I’m not receding the link at all           11:24 AM, 13th Apr                     zeinab alshehhi                    Can you replay quick because I neeed to know           11:25 AM, 13th Apr                   Mazin                   We sincerely apologize for the issue that you are facing however, please provide us with the following details so that we can forward it for further assistance:   1. Screenshot Of The Issue(If Possible)  2. platform from which you tried to reset the password  3. Registered email address  4. Country of access           11:25 AM, 13th Apr                     zeinab alshehhi                    Which screen the screen will show you the link sent but on my email noting receive did you understand           11:26 AM, 13th Apr                     zeinab alshehhi                    About the shukran I can screen it will ask for code pin and shukran have only account number           11:27 AM, 13th Apr                   Mazin                   Please provide us the above details           11:27 AM, 13th Apr                     zeinab alshehhi                    Country of acces UAE           11:29 AM, 13th Apr                     zeinab alshehhi                    Shukran card it will ask only when you doing the order           11:29 AM, 13th Apr                     zeinab alshehhi                    I’m trying to send the link since month a go           11:30 AM, 13th Apr                   Mazin                   please accept our sincere apologies for this . we will escalate this issue to our concerned team and we will contact you asap           11:31 AM, 13th Apr                   Mazin                   Is there anything else i can help you with ?           11:31 AM, 13th Apr                     zeinab alshehhi                    Thank you           11:32 AM, 13th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394933